Docs OpenAI video format /v1/videos/{id}/content
API reference

openai download video

Sora2-only · download completed video content (GET /v1/videos/{id}/content).

GET/v1/videos/{id}/content

Body Parametersmultipart/form-data

body object

Responses

200 application/json
response-200 object
properties
enhanced_prompt* string

Enhanced prompt

id* string

Resource or task ID

status* string

Status

status_update_time* integer

Status update time

video_url* string nullable

Video URL

400 Bad request or validation failed application/json
response-400 object
properties
error* object
401 Missing or invalid API Key application/json
response-401 object
Request Body Example
1{
2"message": "ok"
3}
Code Sample cURL
1curl -X GET "https://api.digislash.com/v1/videos/{id}/content" \
2-H "Authorization: Bearer <API Key>"
Response
1▼{
2"enhanced_prompt": "string",
3"id": "string",
4"status": "string",
5"status_update_time": 0,
6"video_url": "string"
7}